@charset "utf-8";
/* CSS Document */
#container {width:800px; margin:0 auto;}
.maintext {width:405px; padding-top:135px;padding-left:10px;font-family:Georgia, "Times New Roman", Times, serif;float:left;line-height:21px;color:#888; font-size:13px;margin:0 auto;}
body {
	background-color: #000000;
	background-image: url(/acc_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom:75px;
	text-align:center;
}
.maintext ul {list-style-position:outside;text-align:left;}
.maintext ul li{padding:0 0 15px 5px;}
.maintext p{padding:0 0 0 45px; }
.maintext a{
	color:#6C0000;
	text-decoration:underline;
}
.maintext a:hover{color:#fff; text-decoration:none;}
.sidebar{float:right;width:300px; padding-top:450px;}
.sidebar p{color:#ccc;font-family:Georgia, "Times New Roman", Times, serif;line-height:25px;text-align:left; }
.sidebar a{color:#CCCCCC; text-decoration:underline;}
.sidebar a:hover{color:#CC0000; text-decoration:none;}
